
  <div class="btContainer">

    <div class="btHeading"><h1>Body Type</h1></div>

    <div *ngIf="gender === 'FEMALE'" class="btImageBox">
            <span (click)="bodyTypeClick('ECTOMORPH')">
            <img class="btImage"
                 src="../../../assets/Images/bt_ecto_female.svg"
                 alt="" >
            </span>
    </div>

    <div *ngIf="gender === 'FEMALE'" class="btImageBox" >
          <span (click)="bodyTypeClick('MESOMORPH')">
          <img  class="btImage"
                src="../../../assets/Images/bt_meso_female.svg"
                alt="" >
          </span>
    </div>

    <div *ngIf="gender === 'FEMALE'" class="btImageBox">
          <span (click)="bodyTypeClick('ENDOMORPH')">
          <img   class="btImage"
                 src="../../../assets/Images/bt_endo_female.svg"
                 alt="" >
          </span>
    </div>
    <div *ngIf="gender === 'MALE'" class="btImageBox">
           <span (click)="bodyTypeClick('ECTOMORPH')">
            <img class="btImage"
                 src="../../../assets/Images/bt_ecto_male.svg"
                 alt="" >
            </span>
    </div>

    <div *ngIf="gender === 'MALE'" class="btImageBox">
           <span (click)="bodyTypeClick('MESOMORPH')" >
            <img  class="btImage"
                  src="../../../assets/Images/bt_meso_male.svg"
                  alt="" >
            </span>
    </div>

    <div *ngIf="gender === 'MALE'" class="btImageBox">
            <span (click)="bodyTypeClick('ENDOMORPH')">
            <img   class="btImage"
                   src="../../../assets/Images/bt_endo_male.svg"
                   alt="" >
            </span>
    </div>
    <div class="btTitles"><p>Ectomorph</p></div>
    <div class="btTitles"><p>Mesomorph</p></div>
    <div class="btTitles"><p>Endomorph</p></div>
    <div class="btDescription"><p>Naturally thin, struggles to gain weight, <br>fast metabolism</p></div>
    <div class="btDescription"><p>Naturally athletic, gains muscle easily, <br>moderate metabolism</p></div>
    <div class="btDescription"><p>Naturally broad, easily gains muscle and fat, <br>slow metabolism</p></div>

  </div>

